Subject: Re: What does DoD mean?
From: [email-masked] (JACK ROGERS WATERS)
Date: Mon, 22 Feb 1993 05:14:25 GMT
Newsgroups: rec.motorcycles

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~ Make no Mistake, I am the Red Fishnet.         ~
~                                DoD#1919        ~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

This is a periodic posting intended to answer the Frequently Asked
Question: What is the DoD? It is posted the first of each month, with
an expiration time of over a month. Thus, unless your site's news
software is ill-mannered, this posting should always be available.
This WitDoDFAQ is crossposted to all four rec.motorcycles groups in an
attempt to catch most new users, and followups are directed to
rec.motorcycles.

Last changed 3-Nov-92 to add a section containing updates to some stats
and the List Of Rides, credit to creators of various DoD trinkets, and
some minor formatting changes. Also the first attempt at automating the
posting of this FAQ. A version number has also been added. Since all
previous version were before recorded history, I declare this to be:

			VERSION 1.00

This collection was originally assembled by Lissa Shoun, from the
original postings. With Lissa's permission, I have usurped the title of
KotWitDoDFAQ. Any corrections, additions, bribes, etc. should be aimed at
[email-masked].

------------------------------------------------------------------------

Contents:
How do I get a DoD number?	by Blaine Gardner	DoD #46
DoD "Road Rider" article	by Bruce Tanner		DoD #161
What is the DoD?		by John Sloan		DoD #11
The DoD Logo			by Chuck Rogers		DoD #3
The DoD  (this started it all)	by The Denizen of Doom	DoD #1
The DoD Anthem			by Jonathan Quist	DoD #94
Why you have to be killed	by Blaine Gardner	DoD #46
The rec.moto.photo.archive	courtesy of Bruce Tanner DoD #161
Patches? What patches?		by Blaine Gardner	DoD #46
Letter from the AMA museum      by Jim Rogers, Director DoD #395
The DoD Rules			by consensus
Other rec.moto resources	by various Keepers	DoD #misc
The rec.moto.reviews.archive	courtesy of Loki Jorgenson DoD #1210
Updated stats & rides info	by Ed Green (DoD #111) and others

------------------------------------------------------------------------

If the most Frequently Asked Question in rec.motorcycles is "What is the
DoD?", then the second most Frequently Asked Question must be "How do I
get a DoD number?" That is as simple as asking the Keeper of the List
(KotL, accept no substitue Keepers) for a number. If you're feeling
creative, and your favorite number hasn't been taken already, you can
make a request, subject to KotL approval. (Warning, non-numeric, non-
base-10 number requests are likely to earn a flame from the KotL. Not
that you won't get it, but you will pay for it.)

By now you're probably asking "So who's the KotL already?". Well, as
John Sloan notes below, that's about the only real "secret" left around
here, but a few (un)subtle hints can be divulged. First, it is not myself,
nor anyone mentioned by name in this posting (maybe :-), though John was
the original KotL. Second, in keeping with the true spirit of Unix, the
KotL's first name is only two letters long, and can be spelled entirely
with hexadecimal characters. (2.5, the KotL shares his name with a line-
oriented text utility.) Third, he has occasionally been seen posting
messages bestowing new DoD numbers (mostly to boneheads with bad e-mail
addresses). Fourth, there is reason to suspect the KotL of being a
Dead-Head.

(PS: While John mentions below that net access and a bike are the only
requirements for DoD membership, that's not strictly true these days, as
there are a number of Denizens who lack one or both.)

Blaine (Dances With Bikers) Gardner   [email-masked]

------------------------------------------------------------------------

            "Denizens of Doom", by Bruce Tanner (DoD 0161)

      [Road Rider, August 1991, reprinted with Bruce's permission]

There is a group of motorcyclists that gets together and does all the normal 
things that a bunch of bikers do.  They discuss motorcycles and  
motorcycling, beverages, cleaning fluids, baklavah, balaclava, caltrops,  
helmets, anti-fog shields, spine protectors, aerodynamics, three-angle valve
seats, bird hits, deer whistles, good restaurants, racing philosophy, 
traffic laws, tickets, corrosion control, personalities, puns, double 
entendres, culture, absence of culture, first rides and friendship.  They 
argue with each other and plan rides together.

The difference between this group and your local motorcycle club is that, 
although they get together just about everyday, most have never seen each 
other face to face.  The members of this group live all over the known world 
and communicate with each other electronically via computer.

The computers range from laptops to multi-million dollar computer centers;  
the people range from college and university students to high-tech industry 
professionals to public-access electronic bulletin-board users.  Currently, 
rec.motorcycles (pronounced "wreck-dot-motorcycles," it's the file name for 
the group's primary on-line "meeting place") carries about 2250 articles per 
month;  it is read by an estimated 29,000 people.  Most of the frequent 
posters belong to a motorcycle club, the Denizens of Doom, usually referred 
to as the DoD.

The DoD started when motorcyclist John R. Nickerson wrote a couple of 
parodies designed to poke fun at motorcycle stereotypes.  Fellow computer 
enthusiast Bruce Robinson posted these articles under the pen name, "Denizen 
of Doom."  A while later Chuck Rogers signed off as DoD nr. 0003 Keeper of 
the Flame.  Bruce was then designated DoD nr. 0002, retroactively and, of 
course, Nickerson, the originator of the parodies, was given DoD nr. 0001.

The idea of a motorcycle club with no organization, no meetings and no rules 
appealed to many, so John Sloan -- DoD nr. 0011 -- became Keeper of the 
List, issuing DoD numbers to anyone who wanted one.  To date there have been 
almost 400 memberships issued to people all over the United States and 
Canada, as well as Australia, New Zealand, the United Kingdom, France, 
Germany, Norway and Finland.

Keeper of the List Sloan eventually designed a club patch.  The initial run 
of 300 patches sold out immediately.  The profits from this went to the 
American Motorcycle Heritage Foundation.  Another AMHF fund raiser -- 
selling Denizens of Doom pins to members -- was started by Arnie Skurow a 
few months later.  Again, the project was successful and the profits were 
donated to the foundation.  So far, the Denizens have contributed over $1500 
to the AMA museum.  A plaque in the name of the Denizens of Doom now hangs 
in the Motorcycle Heritage Museum.

As often as possible, the DoD'ers crawl out from behind their CRTs and go 
riding together.  It turns out that the two largest concentrations of 
DoD'ers are centered near Denver/Boulder, Colorado, and in California's 
"Silicon Valley."  Consequently, two major events are the annual Assault on 
Rollins Pass in Colorado, and the Northern versus Southern California 
"Joust."

The Ride-and-Feed is a bike trip over Rollins Pass, followed by a big 
barbecue dinner.  The concept for the Joust is to have riders from Northern 
California ride south; riders from Southern California to ride north, 
meeting at a predesignated site somewhere in the middle.  An additional plan 
for 1991 is to hold an official Denizens of Doom homecoming in conjunction 
with the AMA heritage homecoming in Columbus, Ohio, in July.

Though it's a safe bet the the Denizens of Doom and their collective 
communications hub, rec.motorcycles, will not replace the more traditional 
motorcycle organizations, for those who prowl the electronic pathways in 
search of two-wheeled camaraderie, it's a great way for kindred spirits to 
get together.  Long may they flame.

"Live to Flame -- Flame to Live"	[centerbar]

This official motto of the Denizens of Doom refers to the ease with which 
you can gratuitously insult someone electronically, when you would not do 
anything like that face to face.  These insults are known as "flames";  
issuing them is called "flaming."  Flames often start when a member 
disagrees with something another member has posted over the network.  A 
typical, sophisticated, intelligent form of calm, reasoned rebuttal would be 
something like:  "What an incredibly stupid statement, you Spandex-clad 
poseur!"  This will guarantee that five other people will reply in defense 
of the original poster, describing just what they think of you, your riding 
ability and your cat.

------------------------------------------------------------------------

          _The Denizens of Doom: The Saga Unfolds_

                  by John Sloan  DoD #0011

Periodically the question "What is DoD?" is raised. This is one of
those questions in the same class as "Why is the sky blue?", "If there
is a God, why is there so much suffering in the world?" and "Why do
women inevitably tell you that you're such a nice guy just before they
dump you?", the kinds of questions steeped in mysticism, tradition,
and philosophy, questions that have inspired research and discussion
by philosophers in locker rooms, motorcycle service bays, and in the
halls of academe for generations. 

A long, long time ago (in computer time, where anything over a few
minutes is an eternity and the halting problem really is a problem) on
a computer far, far away on the net (topologically speaking; two
machines in the same room in Atlanta might route mail to one another
via a system in Chicago), a chap who wished to remain anonymous (but
who was eventually assigned the DoD membership #1) wrote a satire of
the various personalities and flame wars of rec.motorcycles, and
signed it "The Denizen of Doom". Not wishing to identify himself, he
asked that stalwart individual who would in the fullness of time
become DoD #2 to post it for him. DoD #2, not really giving a whit
about what other people thought and generally being a right thinking
individual, did so.  Flaming and other amusements followed. 

He who would become the holder of DoD membership #3 thought this was
the funniest thing he'd seen in a while (being the sort that is pretty
easily amused), so he claimed membership in the Denizens of Doom
Motorcycle Club, and started signing his postings with his membership
number. 

Perhaps readers of rec.motorcycles were struck with the vision of a
motorcycle club with no dues, no rules, no restrictions as to brand or
make or model or national origin of motorcycle, a club organized
electronically.  It may well be that readers were yearning to become a
part of something that would provide them with a greater identity, a
gestalt personality, something in which the whole was greater than the
sum of its parts.  It could also be that we're all computer nerds who
wear black socks and sneakers and pocket protectors, who just happen
to also love taking risks on machines with awesome power to weight
ratios, social outcasts who saw a clique that would finally be open
minded enough to accept us as members. 

In a clear case of self fulfilling prophesy, The Denizens of Doom
Motorcycle Club was born. A club in which the majority of members have
never met one another face to face (and perhaps like it that way), yet
feel that they know one another pretty well (or well enough given some
of the electronic personalities in the newsgroup). A club organized
and run (in the loosest sense of the word) by volunteers through the
network via electronic news and mail, with a membership/mailing list
(often used to organize group rides amongst members who live in the
same region), a motto, a logo, a series of photo albums circulating
around the country (organized by DoD #9), club patches (organized by
#11), and even an MTV-style music video (produced by #47 and
distributed on VHS by #18)! 

Where will it end? Who knows? Will the DoD start sanctioning races,
placing limits on the memory and clock rate of the on-board engine
management computers? Will the DoD organize poker runs where each
participant collects a hand of hardware and software reference cards?
Will the DoD have a rally in which the attendees demand a terminal
room and at least a 386-sized UNIX system? Only time will tell. 

The DoD has no dues, no rules, and no requirements other than net
access and a love for motorcycles. To become a member, one need only
ask (although we will admit that who you must ask is one of the few
really good club secrets). New members will receive via email a
membership number and the latest copy of the membership list, which
includes name, state, and email address. 

The Denizens of Doom Motorcycle Club will live forever (or at least
until next year when we may decided to change the name). 

                  Live to Flame - Flame to Live

------------------------------------------------------------------------

     The DoD daemon as seen on the patches, pins, etc. by

	Chuck Rogers,  [email-masked],  DoD #0003

                :-(           DoD            )-: 
               :-(  x    __         __    x   )-:      
              :-(  x    / /         \ \    x   )-:     
             :-(  x    / / -\-----/- \ \    x   )-:    
            :-(  L     | \/  \   /  \/ |     F   )-:   
            :-(  I     | /    \ /    \ |     L   )-:   
            :-(  V     \/ __   /   __ \/     A   )-:   
            :-(  E     / /  \     /  \ \     M   )-:   
            :-(        | |   \   /   | |     E   )-:   
            :-(  T     | | . | _ | . | |         )-:   
            :-(  O     | \___// \\___/ |     T   )-:   
            :-(         \     \_/     /      O   )-:   
            :-(  F       \___     ___/           )-:   
            :-(  L        \ \     / /        L   )-:   
            :-(  A         \ vvvvv /         I   )-:   
            :-(  M         | (   ) |         V   )-:   
            :-(  E         | ^^^^^ |         E   )-:   
             :-(  x        \_______/        x   )-:    
              :-(  x                       x   )-:     
               :-(  x   rec.motorcycles   x   )-:
                :-(          USENET          )-:

------------------------------------------------------------------------

                      The DoD

              by the Denizen of Doom    DoD #1
 
Welcome one and all to the flamingest, most wonderfullest newsgroup of
all time: wreck.mudder-disciples or is it reak.mudder-disciples? The
Names have been changes to protect the Guilty (riders) and Innocent
(the bikes) alike. If you think you recognize a contorted version of
your name, you don't. It's just your guilt complex working against
you. Read 'em and weep. 

We tune in on a conversation between some of our heros. Terrible
Barbarian is extolling the virtues of his Hopalonga Puff-a-cane to
Reverend Muck Mudgers and Stompin Fueling-Injection: 

Terrible: This Hopalonga is the greatest... Beats BMWs dead!! 

Muck: I don't mean to preach, Terrible, but lighten up on the BMW
     crowd eh?  I mean like I like riding my Yuka-yuka Fudgeo-Jammer
     11 but what the heck.  

Stompin: No way, the BMW is it, complete, that's all man.

Terrible: Nahhhh, you're sounding like Heritick Ratatnack! Hey, at
     least he is selling his BMW and uses a Hopalonga Intercorruptor!
     Not as good as a Puff-a-cane, should have been called a
     Woosh-a-stream.

Stompin: You mean Wee-Stream.

Terrible: Waddya going to do? Call in reinforcements???

Stompin: Yehh man. Here comes Arlow Scarecrow and High Tech. Let's see
     what they say, eh? 

Muck: Now men, let's try to be civil about this.

High Tech: Hi, I'm a 9 and the BMW is the greatest.

Arlow: Other than my B.T. I love my BMW!

Terrible: B.T.???

Arlow: Burley Thumpison, the greatest all American ride you can own.

Muck: Ahhh, look, you're making Terrible gag.

Terrible: What does BMW stand for anyway??? 

Muck, Arlow, High: Beats Me, Wilhelm.

Terrible: Actually, my name is Terrible. Hmmm, I don't know either.

Muck: Say, here comes Chunky Bear.

Chunky: Hey, Hey, Hey! Smarter than your average bear!

Terrible: Hey, didn't you drop your BMW???

Chunky: All right eh, a little BooBoo, but I left him behind. I mean 
     even Villy Ogle flamed me for that! 

Muck: It's okay, we all makes mistakes.

Out of the blue the West coasters arrive, led by Tread Orange with
Dill Snorkssy, Heritick Ratatnack, Buck Garnish, Snob Rasseller and
the perenial favorite: Hooter Boobin Brush! 

Heritick: Heya Terrible, how's yer front to back bias?

Terrible: Not bad, sold yer BMW?

Heritick: Nahhh.

Hooter: Hoot, Hoot.

Buck: Nice tree Hooter, how'd ya get up there?

Hooter: Carbujectors from Hell!!!

Muck: What's a carbujector?

Hooter: Well, it ain't made of alumican!!! Made by Tilloslert!!

Muck: Ahh, come on down, we aren't going to flame ya, honest!!

Dill: Well, where do we race?

Snob: You know, Chunky, we know about about your drop and well, don't
     ride! 

Muck: No! No! Quiet!

Tread: BMW's are the greatest in my supreme level headed opinion.
     They even have luggage made by Sourkraut!

High: My 9 too!

Terrible, Heritick, Dill, Buck: Nahhhhh!!!

Stompin, Tread, High, Chunky, Snob: Yesss Yessssss!!!

Before this issue could be resolved the Hopalonga crew called up more
cohorts from the local area including Polyanna Stirrup and the
infamous Booster Robiksen on his Cavortin! 

Polyanna: Well, men, the real bikers use stirrups on their bikes like
     I use on my Hopalonga Evening-Bird Special. Helpful for getting
     it up on the ole ventral stand!  

Terrible: Hopalonga's are great like Polyanna says and Yuka-Yuka's and
     Sumarikis and Kersnapis are good too! 

Booster: I hate Cavortin.

All: WE KNOW, WE KNOW.

Booster: I love Cavortin.

All: WE KNOW WE KNOW.

Muck: Well, what about Mucho Guzlers and Lepurras?

Snob, Tread: Nawwwwww.

Muck: What about a Tridump?

Terrible: Isn't that a chewing gum?

Muck: Auggggg, Waddda about a Pluck-a-kity?

Heritick: Heyya Muck, you tryin' to call up the demon rider himself?

Muck: No, no. There is more to Mudder-Disciples than arguing about make.

Two more riders zoom in, in the form of Pill Turret and Phalanx Lifter.
Pill: Out with dorsal stands and ventral stands forever.

Phalanx: Hey, I don't know about that.

And Now even more west coasters pour in.
Road O'Noblin: Hopalonga's are the greatest!

Maulled Beerstein: May you sit on a bikejector!

Suddenly more people arrived from the great dark nurth:
Kite Lanolin: Hey, BMW's are great, men.

Robo-Nickie: I prefer motorcycle to robot transformers, personally.

More riders from the west coast come into the discussion:
Aviator Sourgas: Get a Burley-Thumpison with a belted-rigged frame.

Guess Gasket: Go with a BMW or Burley-Thumpison.

With a roar and a screech the latest mudder-disciple thundered in. It
was none other that Clean Bikata on her Hopalonga CaBammerXorn. 
Clean: Like look, Hopalonga are it but only CaBammerXorns. 

Muck: Why??

Clean: Well, like it's gotta be a 6-banger or nothin.

Muck: But I only have a 4-banger.

Clean: No GOOD!

Chunky: Sob, some of us only have 2-bangers!

Clean: Inferior!

Stompin: Hey, look, here's proof BMW's are better. The Bimmer-Boys
burst into song: (singing) Beemer Babe, Beemer Babe give me a
thrill... 

Road, Terrible, Polyanna, Maulled, Dill etc.: Wadddoes BMW stand for? 

Heritick, Stompin, Snob, Chunky, Tread, Kite, High, Arlow: BEAT'S ME,
     WILHEM! 

Road, Terrible, Polyanna, Maulled, Dill etc.: Oh, don't you mean BMW? 

And so the ensuing argument goes until the skies clouded over and the
thunder roared and the Greatest Mudder-Disciple (G.M.D.) of them all
boomed out.
G.M.D.: Enough of your bickering! You are doomed to riding
     Bigot & Suction powered mini-trikes for your childish actions. 

All: no, No, NO!!! Puhlease.

Does this mean that all of the wreck.mudder-disciples will be riding
mini-trikes?  Are our arguing heros doomed?  Tune in next week for the
next gut wretching episode of "The Yearning and Riderless" with its
ever increasing cast of characters.  Where all technical problems will
be flamed over until well done.  Next week's episode will answer the
question of: "To Helmet or Not to Helmet" will be aired, this is heady
material and viewer discretion is advised. 

------------------------------------------------------------------------

          Script for the Denizens of Doom Anthem Video

                by Jonathan E. Quist   DoD #94

[Scene:  A sterile engineering office.  A lone figure, whom we'll call
Chuck, stands by a printer output bin, wearing a white CDC lab coat,
with 5 mechanical pencils in a pocket protector.] 

(editor's note: For some reason a great deal of amusement was had at
the First Annual DoD Uni-Coastal Ironhorse Ride & Joust by denizens
referring to each other as "Chuck". I guess you had to be there. I
wasn't.) 

Chuck:  I didn't want to be a Software Systems Analyst,
 cow-towing to the whims of a machine, and saying yessir, nosir,
 may-I-have-another-sir.  My mother made me do it.  I wanted
 to live a man's life,
[Music slowly builds in background]
 riding Nortons and Triumphs through the highest mountain passes
 and the deepest valleys,
 living the life of a Motorcyclist;
 doing donuts and evading the police;
 terrorizing old ladies and raping small children;
 eating small dogs for tea (and large dogs for dinner).  In short,

	I Want to be      A Denizen!

[Chuck rips off his lab coat, revealing black leather jacket (with
fringe), boots, and cap.  Scene simultaneously changes to the top of
an obviously assaulted Rollins Pass.  A small throng of Hell's Angels
sit on their Harleys in the near background, gunning their engines,
showering lookers-on with nails as they turn donuts, and leaking oil
on the tarmac.  Chuck is standing in front of a heavily chromed Fat
Boy.] 

Chuck [Sings to the tune of "The Lumberjack Song"]:

I'm a Denizen and I'm okay,
I flame all night and I ride all day.

[Hell's Angels Echo Chorus, surprisingly heavy on tenors]:
He's a Denizen and he's okay,
He flames all night and he rides all day.

I ride my bike;
I eat my lunch;
I go to the lavat'ry.
On Wednesdays I ride Skyline,
Running children down with glee.

[Chorus]:
He rides his bike;
He eats his lunch;
He goes to the lavat'ry.
On Wednesdays he rides Skyline,
Running children down with glee.

[Chorus refrain]:
'Cause He's a Denizen...

I ride real fast,
My name is Chuck,
It somehow seems to fit.
I over-rate the worst bad f*ck,
But like a real good sh*t.

Oh, I'm a Denizen and I'm okay!
I flame all night and I ride all day.

[Chorus refrain]:
Oh, He's a Denizen...

I wear high heels
And bright pink shorts,
 full leathers and a bra.
I wish I rode a Harley,
 just like my dear mama.

[Chorus refrain]

------------------------------------------------------------------------

                    Why you have to be killed.

Well, the first thing you have to understand (just in case you managed
to read this far, and still not figure it out) is that the DoD started
as a joke. And in the words of one Denizen, it intends to remain one.

Sometime in the far distant past, a hapless newbie asked: "What does DoD
stand for? It's not the Department of Defense is it?" Naturally, a
Denizen who had watched the movie "Top Gun" a few times too many rose
to the occasion and replied:

"That's classified, we could tell you, but then we'd have to kill you."

And the rest is history.

A variation on the "security" theme is to supply disinformation about
what DoD stands for. Notable contributions (and contributers, where
known) include:

Daughters of Democracy (DoD 23)		Doers of Donuts
Dancers of Despair (DoD 9)		Debasers of Daughters
Dickweeds of Denver			Driveway of Death
Debauchers of Donuts			Dumpers of Dirtbikes

Note that this is not a comprehensive list, as variations appear to be
limited only by the contents of one's imagination or dictionary file.

------------------------------------------------------------------------

                     The rec.moto.photo archive

First a bit of history, this all started with Ilana Stern and Chuck
Rogers organizing a rec.motorcycles photo album. Many copies were made,
and several sets were sent on tours around the world, only to vanish in
unknown locations. Then Bruce Tanner decided that it would be appropriate
for an electronic medium to have an electronic photo album. Bruce has not
only provided the disk space and ftp & e-mail access, but he has taken
the time to scan most of the photos that are available from the archive.

Not only can you see what all these folks look like, you can also gawk
at their motorcycles. A few non-photo files are available from the
server too, they include the DoD membership list, the DoD Yellow Pages,
the general rec.motorcycles FAQ, and this FAQ posting.

Here are a couple of excerpts from from messages Bruce posted about how
to use the archive.

**********************************************************

Via ftp:

cerritos.edu [130.150.200.21]

Via e-mail:

The address is [email-masked].  The commands are given in the body of the
message.  The current commands are DIR and SEND, given one per line.  The
arguments to the commands are VMS style file specifications.  For
rec.moto.photo the file spec is [DOD]file.  For example, you can send:

dir [dod]
send [dod]bruce_tanner.gif
send [dod]dodframe.ps

and you'll get back 5 mail messages; a directory listing, 3 uuencoded parts
of bruce_tanner.gif, and the dodframe.ps file in ASCII.

Oh, wildcards (*) are allowed, but a maximum of 20 mail messages (rounded up to
the next whole file) are send.  A 'send [dod]*.gif' would send 150 files of
50K each; not a good idea.
-- 
Bruce Tanner        (213) 860-2451 x 596    [email-masked]
Cerritos College    Norwalk, CA             cerritos!tanner

**********************************************************

A couple of comments: Bruce has put quite a bit of effort into this, so
why not drop him a note if you find the rec.moto.photo archive useful?
Second, since Bruce has provided the server as a favor, it would be kind
of you to access it after normal working hours. 

------------------------------------------------------------------------

                      Patches? What patches?

You may have heard mention of various DoD trinkets such as patches &
pins. And your reaction was probably: "I want!", or "That's sick!", or
perhaps "That's sick! I want!"

Well, there's some good news and some bad news. The good news is that
there's been an amazing variety of DoD-labeled widgets created. The bad
news is that there isn't anywhere you can buy any of them. This isn't
because of any "exclusivity" attempt, but simply because there is no
"DoD store" that keeps a stock. All of the creations have been done by
individual Denizens out of their own pockets. The typical procedure is
someone says "I'm thinking of having a DoD frammitz made, they'll cost
$xx.xx, with $xx.xx going to the AMA museum. Anyone want one?" Then
orders are taken, and a batch of frammitzes large enough to cover the
pre-paid orders is produced (and quickly consumed). So if you want a
DoD doodad, act quickly the next time somebody decides to do one. Or
produce one yourself if you see a void that needs filling, after all
this is anarchy in action.

Here's a possibly incomplete list of known DoD merchandise (and
perpetrators). Patches (DoD#11), pins (DoD#99), stickers (DoD#99),
motorcycle license plate frames (DoD#216), t-shirts (DoD#99), polo shirts
(DoD#122), Zippo lighters (DoD#99) [LtF FtL], belt buckles (DoD#99), and
patches (DoD#99) [a second batch was done (and rapidly consumed) by
popular demand].

All "profits" have been donated to the American Motorcyclist Association
Motorcycle Heritage Museum. As of June 1992, over $5500 dollars has been
contributed to the museum fund by the DoD. If you visit the museum,
you'll see a large plaque on the Founders' Wall in the name of "Denizens
of Doom, USENET, The World", complete with a DoD pin.

------------------------------------------------------------------------

Here's a letter from the AMA to the DoD regarding our contributions.

~Newsgroups: rec.motorcycles
~From: Arnie Skurow <[email-masked]>
~Subject: A letter from the Motorcycle Heritage Museum
~Date: Mon, 13 Apr 1992 11:04:58 GMT

I received the following letter from Jim Rogers, director of the Museum,
the other day.

"Dear Arnie and all members of the Denizens of Doom:

Congratulations and expressions of gratitude are in order for you and the
Denizens of Doom!  With your recent donation, the total amount donated is
now $5,500.  On behalf of the AMHF, please extend my heartfeld gratitude
to all the membership of the Denizens.  The club's new plaque is presently
being prepared.  Of course, everyone is invited to come to the museum to 
see the plaque that will be installed in our Founders Foyer.  By the way,
I will personally mount a Denizens club pin on the plaque.  Again, thank 
you for all your support, which means so much to the foundation, the
museum, and the fulfillment of its goals.

                                Sincerely,

                                Jim Rogers, D.O.D. #0395
                                Director

P.S.  Please post on your computer bulletin board."

As you all know, even though the letter was addressed to me personally,
it was meant for all of you who purchased DoD goodies that made this
amount possible.

Arnie

------------------------------------------------------------------------

The Rules, Regulations, & Bylaws of the Denizens of Doom Motorcycle Club

From time to time there is some mention, discussion, or flame about the
rules of the DoD. In order to fan the flames, here is the complete text
of the rules governing the DoD.

			Rule #1. There are no rules.
			Rule #0. Go ride.

------------------------------------------------------------------------

		Other rec.motorcycles information resources.

There are several general rec.motorcycles resources that may or may not
have anything to do with the DoD. Most are posted on a regular basis,
but they can also be obtained from the cerritos ftp/e-mail server (see
the info on the photo archive above).

A general rec.motorcycles FAQ is maintained by Dave Williams.
Cerritos filenames are FAQn.TXT, where n is currently 1-5.

The DoD Yellow Pages, a listing of motorcycle industry vendor phone
numbers & addresses, is maintained by bob pakser.
Cerritos filename is YELLOW_PAGES_Vnn, where n is the rev. number.

The List of the DoD membership is maintained by The Keeper of the List.
Cerritos filename is DOD.LIST.

This WitDoD FAQ (surprise, surprise!) is maintained by yours truly.
Cerritos filename is DOD_FAQ.TXT.

Additions, corrections, etc. for any of the above should be aimed at
the keepers of the respective texts.

------------------------------------------------------------------------

(Loki Jorgenson [email-masked]) has provided an archive site
for motorcycle and accessory reviews, here's an excerpt from his
periodic announcement.

**********************************************************

	The Rec.Motorcycles.Reviews Archives (and World Famous Llama
  Emporium) contains a Veritable Plethora (tm) of bike (and accessories)
  reviews, written by rec.moto readers based on their own experiences.
  These invaluable gems of opinion (highly valued for their potential to
  reduce noise on the list) can be accessed via anonymous FTP, Email
  server or by personal request:

  Anonymous FTP:		ftp.physics.mcgill.ca (132.206.9.13)
					under ~ftp/pub/DoD
  Email archive server:		[email-masked]
  Review submissions/questions:	[email-masked]

  NOTE: There is a difference in the addresses for review submission
      and using the Email archive server (ie. an "ftp.").

  To get started with the Email server, send an Email message with a line
  containing only "send help".  

  NOTE: If your return address appears like
	domain!subdomain!host!username
      in your mail header, include a line like (or something similar)
	path [email-masked] 

	If you are interested in submitting a review of a bike that you
  already own(ed), PLEASE DO!  There is a template of the format that the
  reviews are kept in (more or less) available at the archive site .
  For those who have Internet access but are unsure of how anonymous
  FTP works, an example script is available on request.

**********************************************************

Reviews of any motorcycle related accessory or widget are welcome too.

------------------------------------------------------------------------

            Updated stats & rec.motorcycles rides info

Some of the info cited above in various places tends to be a moving
target. Rather than trying to catch every occurence, I'm just sticking
the latest info down here.

Estimated rec.motorcycles readership: 35K  [news.groups]
 
Approximate DoD Membership: 975  [KotL]

DoD contributions to the American Motorcyclist Association Motorcycle
Heritage Museum. Over $5500  [Arnie]
 
                        Organized (?) Rides:

Summer 1992 saw more organized rides, with the Joust in its third
year, and the Ride & Feed going strong, but without the Rollins Pass
trip due to the collapse of a tunnel.  The East Coast Denizens got
together for the Right Coast Ride (RCR), with bikers from as far north
as NH, and as far south as FL meeting in the Blueridge Mountains of
North Carolina.  The Pacific Northwest crew organized  the first Great
Pacific Northwest Dryside Gather (GPNDG), another successful excuse for
riding motorcycles, and seeing the faces behind the names we all have
come to know so well.  [Thanks to Ed Green for the above addition.]

Also worth mentioning are: The first rec.moto.dirt ride, held in the
Moab/Canyonlands area of southern Utah. Riders from 5 states showed up,
riding everything from monster BMWs to itty-bitty XRs to almost-legal
2-strokes.  And though it's not an "official" (as if anything could be
official with this crowd) rec.moto event, the vintage motorcycle races
in Steamboat Springs, Colorado always provides a good excuse for netters
to gather.  There's also been the occasional Labor Day gather in Utah.
European Denizens have staged some gathers too.  (Your ad here,
reasonable rates!)
------------------------------------------------------------------------
-- 
Blaine Gardner @ Evans & Sutherland  [email-masked]  BIX:blaine_g
580 Arapeen Drive, SLC, Utah 84108           Favorite road signs:
Dumper of Dirtbikes #46             FJ1200   Winding Road Next 77 Miles
My other motorcycle is a Quadracer           Caution: Passing Areas Not Marked
-- 
Blaine Gardner @ Evans & Sutherland  [email-masked]  BIX:blaine_g
580 Arapeen Drive, SLC, Utah 84108           Favorite road signs:
Dumper of Dirtbikes #46             FJ1200   Winding Road Next 77 Miles
My other motorcycle is a Quadracer           Caution: Passing Areas Not Marked